NSP(4)

NAME
nsp - Workbit Ninja SCSI-3 based PC-Card SCSI host adapter driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device scbus
device nsp

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    nsp_load="YES"

DESCRIPTION
The nsp driver provides access to the SCSI bus connected to a PC-Card SCSI host adapter based on a Ninja SCSI-3 controller by Workbit.

HARDWARE
Controllers supported by the nsp driver include:

•   Alpha-Data AD-PCS201
•   I-O DATA CBSC16

SEE ALSO
cd(4), ch(4), da(4), intro(4), pccard(4), sa(4), scsi(4)

HISTORY
The nsp driver has been developed for NetBSD/pc98 and ported for FreeBSD. It first appeared in FreeBSD 3.4 with PAO3 and merged in FreeBSD 4.2.

AUTHORS
-nosplit The nsp driver was written by Naofumi HONDA.

This manual page was written by Noriaki MITSUNAGA <non@FreeBSD.org> and Hideyuki KURASHINA <rushani@FreeBSD.org>.

BUGS
SMIT mode is only supported under OLDCARD now.